
/* ****************** 공백  ****************** */

.empty_line_130565_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_130565_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130565_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_130100_ {clear:both;  max-width:800px; margin:0 auto;}
.layout_130100_ > div:after {content:''; display:block; clear:both;}
.layout_130100_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media(max-width:800px){
.layout_130100_ {padding:0 20px}
}

@media \0screen{
	.layout_130100_ {min-width:800px;:}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_130461_ {clear:both;  max-width:800px; margin:0 auto;}
.layout_130461_ > div:after {content:''; display:block; clear:both;}
.layout_130461_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_130461_ {min-width:800px;}
}

/* ****************** HTML 편집기  ****************** */

.html_130462_ {overflow:hidden;line-height:16px;padding:10px;color:#000;border-top:#e5e5e5 1px solid}
.html_130462_ a {text-decoration:none}
.html_130462_:after {content:''; display:block; clear:both;}
